Next Previous Up Contents
Next: gui
Up: Output Modes
Previous: count

#### 6.4.4 `discard`

Usage:

       omode=discard

Reads all the data in the table in sequential mode and discards it. May be useful in conjunction with the `assert` filter.

Next Previous Up Contents
Next: gui
Up: Output Modes
Previous: count

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk